@charset "utf-8";

/* Common Style
--------------------------------------------------*/

/* Top Style
--------------------------------------------------*/

body#top { color:#66737B; background:#0E1D2A; }
body#top a:link { color:#efa91c; text-decoration:none;}
body#top a:visited { color:#efa91c; text-decoration:none; }
body#top a:hover { color:#efa91c; text-decoration:underline; }
body#top a:active { color:#efa91c; text-decoration:underline; }

body#top iframe { position:relative; left:0; top:0; }

body#top div.wrapperA { min-width:950px; width:auto !important; width:100%; background:url(../images/top/wrapper_a.jpg) center top no-repeat; }
body#top div.wrapperB { min-width:950px; width:auto !important; width:100%; }
body#top div.wrapperC { position:relative; min-width:950px; width:auto !important; width:100%; overflow:hidden; }

body#top div.sns { position:fixed; right:0; top:74px; z-index:1; }
* html body#top div.sns { position:absolute; right:0; top:74px; z-index:1; }
body#top div.sns ul {}
body#top div.sns ul li { padding:0 0 11px 0; font-size:0; line-height:0; }

body#top div.page { position:relative; width:950px; margin:0 auto; }

body#top div.pageHeader { position:absolute; left:0; top:0; z-index:1; }
body#top div.pageHeader h1 { position:absolute; left:460px; top:36px; }
body#top div.pageHeader div.nav { position:absolute; left:0; top:0; }
body#top div.pageHeader div.nav ul {}
body#top div.pageHeader div.nav ul li.news { position:absolute; left:261px; top:136px; }
body#top div.pageHeader div.nav ul li.live { position:absolute; left:230px; top:136px; }
body#top div.pageHeader div.nav ul li.live2 { position:absolute; left:197px; top:136px; }
body#top div.pageHeader div.nav ul li.discography { position:absolute; left:166px; top:136px; }
body#top div.pageHeader div.nav ul li.profile { position:absolute; left:134px; top:136px; }
body#top div.pageHeader div.nav ul li.diary { position:absolute; left:101px; top:136px; }
body#top div.pageHeader div.nav ul li.movie { position:absolute; left:69px; top:136px; }
body#top div.pageHeader div.nav ul li.message { position:absolute; left:39px; top:136px; }
body#top div.pageHeader div.nav ul li.mailmag { position:absolute; left:0; top:136px; }
body#top div.pageHeader div.nav p.separate { position:absolute; left:26px; top:136px; }
body#top div.pageHeader div.topic { position:absolute; left:0; top:353px; }
body#top div.pageHeader div.topic h2 { position:absolute; left:226px; top:0; }
body#top div.pageHeader div.topic p.meta { position:absolute; left:217px; top:231px; }
body#top div.pageHeader div.topic p.jk { position:absolute; left:0; top:61px; }
body#top div.pageHeader div.topic p.buy { position:absolute; left:0; top:277px; }
body#top div.pageHeader div.movie { position:absolute; left:0; top:691px; }

body#top div.pageBody { margin:0 0 0 0; }

body#top div.pageFooter { height:67px; }
body#top div.pageFooter ul.banner { float:left; padding:25px 0 0 0; }
body#top div.pageFooter ul.banner li { float:left; font-size:0; line-height:0; }
body#top div.pageFooter p { float:right; padding:28px 0 0 55px; font-size:77%; line-height:1em; color:#66737B; }
body#top div.pageFooter p a:link { color:#ABB3B7; text-decoration:none; }
body#top div.pageFooter p a:visited { color:#ABB3B7; text-decoration:none; }
body#top div.pageFooter p a:hover { color:#ABB3B7; text-decoration:underline; }
body#top div.pageFooter p a:active { color:#ABB3B7; text-decoration:underline; }
body#top div.pageFooter ul.nav { float:right; padding:28px 0 0 0; }
body#top div.pageFooter ul.nav li { float:left; padding:0 24px 0 0; font-size:77%; line-height:1em; }
body#top div.pageFooter ul.nav li a:link { color:#707D84; text-decoration:none; }
body#top div.pageFooter ul.nav li a:visited { color:#707D84; text-decoration:none; }
body#top div.pageFooter ul.nav li a:hover { color:#707D84; text-decoration:underline; }
body#top div.pageFooter ul.nav li a:active { color:#707D84; text-decoration:underline; }

body#top div.main { position:relative; height:873px; }

body#top div.main div#whats { position:absolute; left:0; top:40px; }
body#top div.main div#whats div.field { width:360px; height:30px; overflow:hidden; }
body#top div.main div#whats div.field ul {}
body#top div.main div#whats div.field ul li { width:355px; font-size:93%; line-height:1.3em; }
body#top div.main div#whats p.left { position:absolute; left:360px; top:0; }
body#top div.main div#whats p.right { position:absolute; left:380px; top:0; }


/* Common Style
--------------------------------------------------*/

body.common { color:#66737B; background:#000E17; }
body.common a:link { color:#ACB7BA; text-decoration:none; }
body.common a:visited { color:#ACB7BA; text-decoration:none; }
body.common a:hover { color:#ACB7BA; text-decoration:underline; }
body.common a:active { color:#ACB7BA; text-decoration:underline; }

body.common iframe { position:relative; left:0; top:0; }

/*body.common div.wrapperA { min-width:950px; width:auto !important; width:100%; background:url(../images/common/wrapper_a2.jpg) center bottom no-repeat; }*/
body.common div.wrapperA { min-width:950px; width:auto !important; width:100%; }
body.common div.wrapperB { min-width:950px; width:auto !important; width:100%; }
body.common div.wrapperC { position:relative; min-width:950px; width:auto !important; width:100%; overflow:hidden; }

body.common div.page { position:relative; width:950px; margin:0 auto; }

body.common div.pageHeader { position:absolute; left:0; top:0; }
body.common div.pageHeader h1 { position:absolute; left:0; top:32px; }
body.common div.pageHeader div.nav { position:absolute; left:0; top:0; }
body.common div.pageHeader div.nav ul {}
body.common div.pageHeader div.nav ul li.news { position:absolute; left:261px; top:136px; }
body.common div.pageHeader div.nav ul li.live { position:absolute; left:230px; top:136px; }
body.common div.pageHeader div.nav ul li.live2 { position:absolute; left:197px; top:136px; }
body.common div.pageHeader div.nav ul li.discography { position:absolute; left:166px; top:136px; }
body.common div.pageHeader div.nav ul li.profile { position:absolute; left:134px; top:136px; }
body.common div.pageHeader div.nav ul li.diary { position:absolute; left:101px; top:136px; }
body.common div.pageHeader div.nav ul li.movie { position:absolute; left:69px; top:136px; }
body.common div.pageHeader div.nav ul li.message { position:absolute; left:39px; top:136px; }
body.common div.pageHeader div.nav ul li.mailmag { position:absolute; left:0; top:136px; }
body.common div.pageHeader div.nav p.separate { position:absolute; left:26px; top:136px; }
body.common div.pageHeader div.topic { position:absolute; left:0; top:353px; }
body.common div.pageHeader div.topic h2 { position:absolute; left:226px; top:0; }
body.common div.pageHeader div.topic p.meta { position:absolute; left:217px; top:231px; }
body.common div.pageHeader div.topic p.jk { position:absolute; left:0; top:61px; }
body.common div.pageHeader div.topic p.buy { position:absolute; left:0; top:277px; }

body.common div.pageBody { margin:0 0 0 365px; min-height:900px; height:auto !important; height:100%; }

body.common div.pageFooter { height:67px; }
body.common div.pageFooter ul.banner { float:left; padding:25px 0 0 0; }
body.common div.pageFooter ul.banner li { float:left; font-size:0; line-height:0; }
body.common div.pageFooter p { float:right; padding:28px 0 0 55px; font-size:77%; line-height:1em; color:#66737B; }
body.common div.pageFooter p a:link { color:#ABB3B7; text-decoration:none; }
body.common div.pageFooter p a:visited { color:#ABB3B7; text-decoration:none; }
body.common div.pageFooter p a:hover { color:#ABB3B7; text-decoration:underline; }
body.common div.pageFooter p a:active { color:#ABB3B7; text-decoration:underline; }
body.common div.pageFooter ul.nav { float:right; padding:28px 0 0 0; }
body.common div.pageFooter ul.nav li { float:left; padding:0 24px 0 0; font-size:77%; line-height:1em; }
body.common div.pageFooter ul.nav li a:link { color:#707D84; text-decoration:none; }
body.common div.pageFooter ul.nav li a:visited { color:#707D84; text-decoration:none; }
body.common div.pageFooter ul.nav li a:hover { color:#707D84; text-decoration:underline; }
body.common div.pageFooter ul.nav li a:active { color:#707D84; text-decoration:underline; }

body.common div.main { padding:36px 0 0 0; }

body.common div.mainHeader {}
body.common div.mainHeader h2 { padding:0 0 72px 0; }
body.common div.mainHeader p { padding:0 0 48px 0; font-size:93%; line-height:2em; }
body.common div.mainHeader p a.focus:link { color:#66737B; text-decoration:none; font-weight:bold; }
body.common div.mainHeader p a.focus:visited { color:#66737B; text-decoration:none; font-weight:bold; }
body.common div.mainHeader p a.focus:hover { color:#66737B; text-decoration:underline; font-weight:bold; }
body.common div.mainHeader p a.focus:active { color:#66737B; text-decoration:underline; font-weight:bold; }

body.common div.mainBody { padding:0 0 24px 0; }

body.common div.mainFooter {}

body.common div.entry { padding:0 0 24px 0; }

body.common div.entryHeader { padding:0 0 0 0; }
body.common div.entryHeader div.shareSoc { padding:0 0 24px 0; }
	body.common div.entryHeader div.shareSoc:after  { content:"."; display:block; height:0; visibility:hidden; clear:both; }
	body.common div.entryHeader div.shareSoc        { display:inline-block; }
	* html body.common div.entryHeader div.shareSoc { height:1%; }
	body.common div.entryHeader div.shareSoc        { display:block; }
body.common div.entryHeader div.shareSoc ul { float:right; }
body.common div.entryHeader div.shareSoc ul li { float:left; margin:0 4px 0 0; }

body.common div.entryBody { padding:0 0 24px 0; }
body.common div.entryBody div.shareSoc {}
	body.common div.entryBody div.shareSoc:after  { content:"."; display:block; height:0; visibility:hidden; clear:both; }
	body.common div.entryBody div.shareSoc        { display:inline-block; }
	* html body.common div.entryBody div.shareSoc { height:1%; }
	body.common div.entryBody div.shareSoc        { display:block; }
body.common div.entryBody div.shareSoc ul { float:right; }
body.common div.entryBody div.shareSoc ul li { float:left; margin:0 4px 0 0; }
body.common div.entryBody img { max-width:100%; }

body.common div.entryFooter { padding:0 0 0 0; }
body.common div.entryFooter ul {}
	body.common div.entryFooter ul:after  { content:"."; display:block; height:0; visibility:hidden; clear:both; }
	body.common div.entryFooter ul        { display:inline-block; }
	* html body.common div.entryFooter ul { height:1%; }
	body.common div.entryFooter ul        { display:block; }
body.common div.entryFooter ul li { float:right; padding:0 0 0 68px; font-size:0; line-height:0; }


/* Open Style
--------------------------------------------------*/

body#news div.entryBody dl { padding:0 0 24px 0; }
body#news div.entryBody dl dt { clear:left; float:left; width:100px padding:0 0 24px 0; font-size:93%; line-height:2em; }
body#news div.entryBody dl dd { margin:0 0 12px 0; padding:0 0 12px 100px; font-size:93%; line-height:2em; }
body#news div.entryBody div.paginate { font-size:108%; line-height:2em; text-align:center; }
body#news div.entryBody div.paginate span { font-weight:bold; }

body#newsDetail div.entryHeader p { font-size:93%; line-height:2em; }
body#newsDetail div.entryHeader h3 { margin:0 0 24px 0; padding:0 0 24px 0; font-size:138.5%; line-height:2em; color:#ACB7BA; font-weight:bold; border-bottom:solid 1px #1A2830; }
body#newsDetail div.entryBody { font-size:93%; line-height:2em; }

body#live div.mainBody { min-height:720px; height:auto !important; height:100%; }
body#live div.entryHeader h3 { padding:0 0 24px 0; font-size:108%; line-height:2em; font-weight:bold; color:#ACB7BA; }
body#live div.entryBody dl.tour { padding:0 0 24px 0; }
body#live div.entryBody dl.tour dt { clear:left; float:left; width:200px padding:0 0 12px 0; font-size:93%; line-height:2em; }
body#live div.entryBody dl.tour dd { margin:0 0 12px 0; padding:0 0 12px 200px; }
body#live div.entryBody dl.tour dd p { padding:0 0 6px 0; font-size:93%; line-height:2em; }
body#live div.entryBody dl.live { padding:0 0 24px 0; }
body#live div.entryBody dl.live dt { clear:left; float:left; width:100px padding:0 0 12px 0; font-size:93%; line-height:2em; }
body#live div.entryBody dl.live dd { margin:0 0 12px 0; padding:0 0 12px 100px; }
body#live div.entryBody dl.live dd p { padding:0 0 6px 0; font-size:93%; line-height:2em; }

body#liveDetail div.entryHeader h3 { margin:0 0 24px 0; padding:0 0 24px 0; font-size:138.5%; line-height:2em; color:#ACB7BA; font-weight:bold; border-bottom:solid 1px #1A2830; }
body#liveDetail div.entryBody { font-size:93%; line-height:2em; }

body#tourDetail div.entryHeader h3 { margin:0 0 24px 0; padding:0 0 24px 0; font-size:138.5%; line-height:2em; color:#ACB7BA; font-weight:bold; border-bottom:solid 1px #1A2830; }
body#tourDetail div.entryHeader div.shareSoc { padding:0 0 24px 0; }
	body#tourDetail div.entryHeader div.shareSoc:after  { content:"."; display:block; height:0; visibility:hidden; clear:both; }
	body#tourDetail div.entryHeader div.shareSoc        { display:inline-block; }
	* html body#tourDetail div.entryHeader div.shareSoc { height:1%; }
	body#tourDetail div.entryHeader div.shareSoc        { display:block; }
body#tourDetail div.entryHeader div.shareSoc div.inner { float:right; }
body#tourDetail div.entryBody div.img { text-align:center; }
body#tourDetail div.entryBody div.note { padding:0 0 24px 0; font-size:93%; line-height:2em; }
body#tourDetail div.entryBody table { margin:0 0 24px 0; border:solid 1px #1A2830; border-collapse:collapse; font-size:93%; line-height:2em; }
body#tourDetail div.entryBody table th { padding:5px; border:solid 1px #1A2830; text-align:center; color:#ACB7BA; /*background-color:#FFF4F7;*/ }
body#tourDetail div.entryBody table td { padding:5px; border:solid 1px #1A2830; /*background-color:#FFF9F4;*/ }

body#schedule div.entryHeader h3 { padding:0 0 24px 0; font-size:108%; line-height:2em; font-weight:bold; color:#ACB7BA; }
body#schedule div.entryBody dl { padding:0 0 24px 0; }
body#schedule div.entryBody dl dt { clear:left; float:left; width:100px padding:0 0 12px 0; font-size:93%; line-height:2em; }
body#schedule div.entryBody dl dd { margin:0 0 12px 0; padding:0 0 12px 100px; }
body#schedule div.entryBody dl dd p { padding:0 0 6px 0; font-size:93%; line-height:2em; }
body#schedule div.entryBody div.not { font-size:93%; line-height:2em; }

body#scheduleDetail div.entryHeader h3 { margin:0 0 24px 0; padding:0 0 24px 0; font-size:138.5%; line-height:2em; color:#ACB7BA; font-weight:bold; border-bottom:solid 1px #1A2830; }
body#scheduleDetail div.entryBody { font-size:93%; line-height:2em; }

body#discographyNew div.entryHeader h3 { margin:0 0 24px 0; padding:0 0 24px 0; font-size:138.5%; line-height:2em; font-weight:bold; color:#ACB7BA; border-bottom:solid 1px #1A2830; }
body#discographyNew div.entryHeader div.shareSoc { padding:0 0 24px 0; }
	body#discographyNew div.entryHeader div.shareSoc:after  { content:"."; display:block; height:0; visibility:hidden; clear:both; }
	body#discographyNew div.entryHeader div.shareSoc        { display:inline-block; }
	* html body#discographyNew div.entryHeader div.shareSoc { height:1%; }
	body#discographyNew div.entryHeader div.shareSoc        { display:block; }
body#discographyNew div.entryHeader div.shareSoc div.inner { float:right; }
body#discographyNew div.entryHeader div.lead { padding:0 0 24px 0; font-size:93%; line-height:2em; }
body#discographyNew div.entryBody { padding:0 0 24px 0; }
body#discographyNew div.entryWrap {}
	body#discographyNew div.entryWrap:after  { content:"."; display:block; height:0; visibility:hidden; clear:both; font-size:0; }
	body#discographyNew div.entryWrap        { display:inline-block; }
	* html body#discographyNew div.entryWrap { height:1%; }
	body#discographyNew div.entryWrap        { display:block; }
body#discographyNew div.entryMain { float:right; width:365px; }
body#discographyNew div.entryMain p.type { font-size:93%; line-height:2em; font-weight:bold; }
body#discographyNew div.entryMain p.name { font-size:108%; line-height:2em; font-weight:bold; color:#ACB7BA; }
body#discographyNew div.entryMain p.date { font-size:93%; line-height:2em; }
body#discographyNew div.entryMain p.prd_cd { font-size:93%; line-height:2em; }
body#discographyNew div.entryMain p.price { font-size:93%; line-height:2em; }
body#discographyNew div.entryMain p.text1 { padding:0 0 12px 0; font-size:93%; line-height:2em; }
body#discographyNew div.entryMain div.pack { padding:0 0 24px 0; }
body#discographyNew div.entryMain div.pack h4 { font-size:93%; line-height:2em; font-weight:bold; }
body#discographyNew div.entryMain div.pack div.disc { padding:0 0 24px 0; font-size:93%; line-height:2em; }
body#discographyNew div.entrySub { float:left; width:200px; }
body#discographyNew div.entrySub p { padding:0 0 12px 0; }
body#discographyNew div.afterword { padding:0 0 48px 0; font-size:93%; line-height:2em; }

body#discographyArchive div.entryBody ul { width:690px; }
	body#discographyArchive div.entryBody ul:after  { content:"."; display:block; height:0; visibility:hidden; clear:both; font-size:0; }
	body#discographyArchive div.entryBody ul        { display:inline-block; }
	* html body#discographyArchive div.entryBody ul { height:1%; }
	body#discographyArchive div.entryBody ul        { display:block; }
body#discographyArchive div.entryBody ul li { float:left; padding:0 10px 10px 0; }
body#discographyArchive div.entryBody ul li span.thum { display:block; width:188px; height:188px; overflow:hidden; }
body#discographyArchive div.entryBody ul li span.thum img { width:188px; }
body#discographyArchive div.entryBody ul li span.cap { display:block; width:188px; font-size:93%; line-height:2em; }
/*585*/
body#discographyDetail div.entryHeader h3 { margin:0 0 24px 0; padding:0 0 24px 0; font-size:138.5%; line-height:2em; font-weight:bold; color:#ACB7BA; border-bottom:solid 1px #1A2830; }
body#discographyDetail div.entryHeader div.shareSoc { padding:0 0 24px 0; }
	body#discographyDetail div.entryHeader div.shareSoc:after  { content:"."; display:block; height:0; visibility:hidden; clear:both; }
	body#discographyDetail div.entryHeader div.shareSoc        { display:inline-block; }
	* html body#discographyDetail div.entryHeader div.shareSoc { height:1%; }
	body#discographyDetail div.entryHeader div.shareSoc        { display:block; }
body#discographyDetail div.entryHeader div.shareSoc div.inner { float:right; }
body#discographyDetail div.entryHeader div.lead { padding:0 0 24px 0; font-size:93%; line-height:2em; }
body#discographyDetail div.entryBody { padding:0 0 24px 0; }
body#discographyDetail div.entryWrap { padding:0 0 24px 0; }
	body#discographyDetail div.entryWrap:after  { content:"."; display:block; height:0; visibility:hidden; clear:both; font-size:0; }
	body#discographyDetail div.entryWrap        { display:inline-block; }
	* html body#discographyDetail div.entryWrap { height:1%; }
	body#discographyDetail div.entryWrap        { display:block; }
body#discographyDetail div.entryMain { float:right; width:365px; }
body#discographyDetail div.entryMain p.type { font-size:108%; line-height:2em; font-weight:bold; }
body#discographyDetail div.entryMain p.name { font-size:138.5%; line-height:2em; font-weight:bold; color:#ACB7BA; }
body#discographyDetail div.entryMain p.date { font-size:108%; line-height:2em; }
body#discographyDetail div.entryMain p.prd_cd { font-size:93%; line-height:2em; }
body#discographyDetail div.entryMain p.price { font-size:93%; line-height:2em; }
body#discographyDetail div.entryMain div.text1 { padding:0 0 12px 0; font-size:93%; line-height:2em; }
body#discographyDetail div.entryMain div.pack { padding:0 0 24px 0; }
body#discographyDetail div.entryMain div.pack h4 { font-size:93%; line-height:2em; font-weight:bold; }
body#discographyDetail div.entryMain div.pack div.disc { padding:0 0 24px 0; font-size:93%; line-height:2em; }
body#discographyDetail div.entryMain div.text2 { padding:0 0 12px 0; font-size:93%; line-height:2em; }
body#discographyDetail div.entrySub { float:left; width:220px; }
body#discographyDetail div.entrySub p { padding:0 0 12px 0; }
body#discographyDetail div.afterword { padding:0 0 48px 0; font-size:93%; line-height:2em; }
body#discographyDetail div.afterword h5 { font-weight:bold; }

body#discographyShop div.wrapper { width:520px; height:90px; border:solid 10px #ffffff; background:#000000; overflow:auto; }
body#discographyShop div.wrapper div.main { width:470px; margin:0 auto; overflow:hidden; }
body#discographyShop div.wrapper div.main ul { width:480px; padding:10px 0 0 0; }
	body#discographyShop div.wrapper div.main ul:after  { content:"."; display:block; height:0; visibility:hidden; clear:both; }
	body#discographyShop div.wrapper div.main ul        { display:inline-block; }
	* html body#discographyShop div.wrapper div.main ul { height:1%; }
	body#discographyShop div.wrapper div.main ul        { display:block; }
body#discographyShop div.wrapper div.main ul li { float:left; width:110px; padding:0 10px 10px 0; font-size:0; line-height:0; }

body#discographyDownload div.wrapper { width:300px; height:250px; border:solid 10px #ffffff; background:#000000; overflow:auto; }
body#discographyDownload div.wrapper div.main { width:260px; margin:0 auto; padding:20px 0 0 0; overflow:hidden; }
body#discographyDownload div.wrapper div.box { padding:0 0 20px 0; }
body#discographyDownload div.wrapper div.box p.name { padding:0 0 10px 0; text-align:center; }
body#discographyDownload div.wrapper div.box p.name a:link { color:#ffffff; text-decoration:none; }
body#discographyDownload div.wrapper div.box p.name a:visited { color:#ffffff; text-decoration:none; }
body#discographyDownload div.wrapper div.box p.name a:hover { color:#ffffff; text-decoration:underline; }
body#discographyDownload div.wrapper div.box p.name a:active { color:#ffffff; text-decoration:underline; }
body#discographyDownload div.wrapper div.box p.qr { padding:0 0 0 0; text-align:center; }

body#profile div.entryBody div.note { padding:0 0 24px 0; font-size:93%; line-height:2em; }
body#profile div.entryBody div.note p { padding:0 0 24px 0; }
body#profile div.entryBody div.visual { padding:0 0 24px 0; }
body#profile div.entryBody div.box { padding:0 0 48px 0; }
	body#profile div.entryBody div.box:after  { content:"."; display:block; height:0; visibility:hidden; clear:both; }
	body#profile div.entryBody div.box        { display:inline-block; }
	* html body#profile div.entryBody div.box { height:1%; }
	body#profile div.entryBody div.box        { display:block; }
body#profile div.entryBody div.box div.img { float:left; width:300px; }
body#profile div.entryBody div.box div.text { float:right; width:340px; }
body#profile div.entryBody div.box div.member { margin:0 0 12px 0; padding:0 0 12px 0; font-size:108%; line-height:2em; font-weight:bold; border-bottom:solid 1px #000000; }
body#profile div.entryBody div.box div.body { font-size:93%; line-height:2em; }

body#movie div.entryBody ul { width:500px; margin:0 auto; }
body#movie div.entryBody ul li { padding:0 0 20px 0; }
body#movie div.entryBody ul li p { padding:0 0 6px 0; font-size:93%; line-height:2em; font-weight:bold; }

body#buy div.wrapper { width:540px; height:380px; border:solid 10px #ffffff; background:#000E17; overflow:auto; }
body#buy div.wrapper div.main { width:500px; margin:0 auto; }
body#buy div.wrapper div.main h1 { padding:20px 0 20px 0; font-size:123.1%; line-height:1em; font-weight:bold; color:#ffffff; }
body#buy div.wrapper div.main div.box { width:500px; padding:0 0 10px 0; overflow:hidden; }
body#buy div.wrapper div.main div.box h2 { padding:0 0 10px 0; font-size:93%; line-height:1em; font-weight:bold; color:#ffffff; }
body#buy div.wrapper div.main div.box ul { width:510px; }
	body#buy div.wrapper div.main div.box ul:after  { content:"."; display:block; height:0; visibility:hidden; clear:both; }
	body#buy div.wrapper div.main div.box ul        { display:inline-block; }
	* html body#buy div.wrapper div.main div.box ul { height:1%; }
	body#buy div.wrapper div.main div.box ul        { display:block; }
body#buy div.wrapper div.main div.box ul li { float:left; padding:0 10px 10px 0; font-size:0; line-height:0; }
body#buy div.wrapper div.main p { padding:0 0 20px 0; font-size:77%; line-height:1em; text-align:center; color:#666666; }

